Skip to content

List template files

Request

Returns the files of the specified template.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

templateIdstring, (uuid)required

Unique identifier of the template

GET
/api/v1/organizations/{organizationId}/templates/{templateId}/files
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/templates/{templateId}/files' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
filesArray of objects(TemplateFileResponse)required

The list of files.

Response
{ "files": [ { … } ] }